table{border-collapse:collapse;font-family:'Open Sans';font-weight:300;margin:0 0 30px 0;border-color: rgb(183, 183, 183);}
td, th{border-color: rgb(183, 183, 183);}

td.course_value{font-weight: bold;}
td.order_inputs{text-align: center !important;}
div.g-recaptcha div {margin: 5px auto;}
.orderComplet{text-align: center;margin: 20px auto 40px auto;}

tabel.courses h2{font-weight:600;font-size:1.3em; padding:0;line-height:1.5;color: #000;text-align:center;margin-top:10px}
tabel.courses th h3{font-weight:500;font-size:1.2em; line-height:1.9;padding: 30px 0 0 0;color: #000;text-align:center}
tabel.courses th p{padding: 3px;font-weight:normal;text-align:left;border-bottom:3px solid rgb(183, 183, 183)}
